こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

iOSへのアップグレート

私のi touchは初代でカメラ機能も搭載していない一番古い物です。前にアップグレートをしてバージョン3.1.3?(これで表記が合ってるのかわかんないですけど・・・)にしたのですが近頃APP storeでアプリを購入しようとしても「iOS4以上に対応しています」と出て買えません。ちなみにiOSがどんなものか自体もよく分かってないです;;アップグレートしたら解決する問題なのでしょうか?どうやってアップグレートしたらよいのでしょうか??(どこでアップグレートを購入するかなど・・・)

ご回答よろしくお願いします!

投稿日時 - 2012-09-02 12:48:12

QNo.7676504

すぐに回答ほしいです

質問者が選んだベストアンサー

i touch というのが、iPod touchであると仮定して回答させていただきます。

まずiOSと言うのは、iPhone、iPod touch、iPad、Apple TV等で利用されているオペレーティングシステム(OS=基本ソフト)です。
基本的にはこれをバージョンアップすることで様々な機能が追加されたり、以前のバージョンの不具合を解消することが出来るのですが・・・。
問題はお使いのiPod touchが初代の機種ということで、iOS 3.1.3のシステムが最新のシステムと言うことになります。
これはそれ以上のバージョンの変更や追加内容に制限が多かったり、まったく利用できないという理由のためです。

本体が対応していればiTunesに接続した時の接続機器の詳細からバージョンアップできるのですが今回の場合は本体が対応している最新のバージョンであるため更新が出来ないのだと思います。

したがって、今回の場合は世代の新しい機種に買い換えていただくしか解決方法は無いと思います。

ご参考まで

http://ja.wikipedia.org/wiki/IOS_(%E3%82%A2%E3%83%83%E3%83%97%E3%83%AB)

投稿日時 - 2012-09-02 13:35:35

お礼

やはり買い換えるしか解決方法はないですか・・・;
丁寧なご説明ありがとうございました!とても分かりやすく、結論も教えて頂き、感謝です。

ご回答どうもありがとうございました!

投稿日時 - 2012-09-02 13:44:33

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

iPhone、ipod touchなどappleの携帯端末機器は、データの管理やiOSのアップグレードにPCが必須です。
普段の利用には端末単体だけで特に問題ないのですが、これら端末の管理にはPCにインストールされたiTunesを使って管理するからです。
現在のiOS5以上でしたら、wifi経由で端末単体でiOSのアップグレードは行えますが、iOS4以前はPC経由でしかアップグレードできません。
また、iOSと同じく、アプリも更新されていくので、古いバーションのiOSは実質的に切り捨てられていってます。
現在ではiOS3で新しく入れられるアプリと言うのは殆ど無いのではないでしょうか?
もしあなたが新しいアプリを入れたいと思うなら、iTunesがインストールされたPCに接続して、iTunes経由でそのアプリに対応しているiOSへアップグレードする必要があります。
ただし、初代iPod touchがどのバーションのiOSに対応しているかは、私は知りません。
iPod touchは持ってませんから。その辺はご自分で調べてください。

投稿日時 - 2012-09-02 13:17:40

お礼

確かに今の機体で新しく入れられるアプリはほとんど無いです・・・。
どうやら調べてみたところ初代touchが対応している最新バージョンは今私が使っているiOS3でした。ということは買い換えるしか方法はないようです・・・;;

ご回答どうもありがとうございました!

投稿日時 - 2012-09-02 13:41:07

あなたにオススメの質問